@charset "utf-8";
/* CSS Document */

/*body{ margin:0; padding:0; background:#a00000 url(../images/soccer-red-bg.jpg) no-repeat center -9px;}*/
.main{ width:999px; margin:auto;  overflow:hidden;}
.mainlogodiv{  width:999px; overflow:hidden;  margin: 56px 0 43px;}
.stellalogomain{ overflow:hidden; width:800px; letter-spacing:2px; margin-left: 40px;}
.stellalogomaintwo{ overflow:hidden; width:530px; float:left;}
.stellalogo a{float:left; margin: 0 11px 0 16px; display:block;}
.stellamaris{ font:bold 35px Tauri, Tauri, "Times New Roman", Times, serif; color:#ffffff; line-height:40px; margin-top: 15px; display:block;}
.login a{ font:17px Tauri, Tauri, Arial, Helvetica, sans-serif; color:#ffffff; float:right; text-decoration:none; padding: 11px 0 0 0;}
.login a:hover{ color:#f9da6e;}
a {
    color:#CC0F00;
    text-decoration: none;
}

*, a:focus {
	outline: none;
}
.ie7 *, a:focus {
	outline: 0;
}


.menumaina{ overflow:hidden;  width:999px; position:relative;}
.menurightstriptwo{ width:12px; height:44px; float:left; display:block;}
.menumiddlestriptwo{  float:left;   width:986px; display:block;}
.menumaintwo{  width:978px; overflow:hidden;}
.menutwo ul{ margin:0; padding:0; list-style:none;}
.menutwo ul li{  background:url(../images/redmenudivider.jpg) no-repeat top right; float:left;}
.menutwo ul li a{ font:13px Tauri, Tauri, Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none; display:block; padding: 14px 12px 14px 15px; min-height:17px;}
.menutwo ul li a:hover, .menutwo ul li a.active{  display:block; color:#FFFFFF; }
.home{ /*background:url(../images/homeredstriptwo.jpg) no-repeat top left;*/ float:left;  }
.home:hover, .home.active{ background:url(../images/yelblackhvr.png) no-repeat top left; }
.hometwo{ float:left; display:block;  padding: 12px 15px 13px 19px;}
.hometwo:hover, .hometwo.active{ background:url(../images/menublackhoverstrip.jpg) repeat-x top left; }
.full_menu{ background:url(../images/redmenufullbackground.png) no-repeat top left;}
.full_menu_new{ background: url(../images/red_menu_new.png) no-repeat top left;}

.maincontaint{ background:#FFFFFF; overflow:hidden; width:989px; padding:20px 0 0 10px;}
.leftcontaint{ overflow:hidden; width:255px; float:left; border-right: 1px dotted #B2B2B2;}
.rightcontaint{ overflow:hidden; width:722px;  border:#0000FF 0px solid; float:left; margin-left: 5px;}
/*.designbackground{ background:url(../images/designbackground.jpg) no-repeat top left ; display:block; width:246px; height:342px; margin-bottom: 13px;}*/
.designbackgroundmain{ overflow:hidden; width:250px; margin-bottom:13px;}
.designbackgroundmaina{background:url(../images/designbackground_middle.jpg) repeat-y left top; overflow:hidden; width:250px; padding-bottom:5px;}
.designbackground{ background:url(../images/designbackground_top.jpg) no-repeat left top; overflow:hidden; width:250px;}
<!--.backgroundfourmiddlestp{ background:url(../images/backgroundfourmiddlestp.png) repeat-y top left; width:306px;}-->
.designbackgroundbottomstp{ background:url(../images/designbackground_bottom.jpg) no-repeat top left; width:246px; height:14px;}
.ie7 .designbackgroundbottomstp{ background:url(../images/designbackground_bottom.jpg) no-repeat top left; width:246px; height:14px;}
.latestnewsmain{ overflow:hidden; width: 246px; margin-bottom: 0px; }
.latestnews ul{ margin:0; padding:0; list-style:none;}
.latestnews ul li{ float:left;}
.latestnews ul li{ background:url(../images/redleftstrip.png) no-repeat top left; font: 12px Tauri, Tauri, Arial, Helvetica, sans-serif; color:#ffffff; display:block; padding:0 0 0 10px; text-decoration:none; text-align:center;}
.latestnews ul li span{ background:url(../images/redrightstrip.png) no-repeat top right; display:block; padding: 5px 2px 6px 0; width: 228px; font-weight:bold !important; }
.ie9 .latestnews ul li span{ padding:7px 0 7px 0;}
.airticitymain{ background:url(../images/bottombackgroundtwo.png) no-repeat bottom left; overflow:hidden; width: 237px; margin-bottom:13px; padding:2px 26px 6px 5px; }
.logutairticitymain{ overflow:hidden; width: 237px; padding:9px 26px 6px 5px; }
.airticity ul{ margin:0; padding:0; list-style:none;}
.airticity ul li{ float:none;}
.airticity ul li a{ background:url(../images/blackarrow.png) no-repeat 0 11px; border-bottom: 1px solid #ECECEC;  font:13px Tauri, Tauri, Arial, Helvetica, sans-serif; color:#000000; display:block; padding:0; text-decoration:none; margin-left: 7px; padding: 9px 0 10px 17px;}
.airticity ul li a:hover{ color:#da4949;}
.mansimage{ display:block; padding: 11px 0 0 11px;}
.mansimage img{ width:139px; height:118px; margin-left:40px; border: 1px solid #E5E5E5;}
.proudtoannounce{ font:12px Tauri, Tauri, Arial, Helvetica, sans-serif; color:#000000; width:200px; line-height:18px; padding: 8px 0 20px 16px; text-align:center;}
.greystpsmain{ overflow:hidden; width:250px; margin-bottom: 10px;}
.greytopstp{ background:url(../images/greytopstriptwo.jpg) no-repeat top left; width:246px; padding: 3px 0 3px 3px;}
.greymiddlestp{ background:url(../images/greymiddlestriptwo.png) repeat-y top left;}
.greybottomstp{ background:url(../images/greybottomstriptwo.png) no-repeat top left; width:246px; height:12px;}
.greystpsmaina{ overflow:hidden; width:237px;}
.greystps ul{ margin:0; padding:0; list-style:none;}
.greystps ul li{ float:none; }
.greystps ul li a{background:url(../images/blackarrow.png) no-repeat 0 11px; border-bottom: 1px solid #D6D6D6; font:12px Tauri, Tauri, Arial, Helvetica, sans-serif; color:#000000; padding: 9px 0 10px 17px; text-decoration:none; display: block; margin-left:7px;}
.greystps ul li a:hover{ color:#DA4949;}
.greystpsarrow{ display:block; padding: 7px 9px 0 5px; float:left;}
.greytopstpthree{ background:url(../images/greytopstriptwo.jpg) no-repeat top left; width:246px; padding: 3px 0 0 3px;}
.greystpsmaintwo{ overflow:hidden; width:250px; margin-bottom: 10px; margin-top:0px;}
.greytopstptwo{ background:url(../images/greytopstrip.jpg) no-repeat top left; width:246px; padding: 3px 0 0 3px;}
.greymiddlestptwo{ background:url(../images/greymiddlestrip.png) repeat-y top left;}
.greybottomstptwo{ background:url(../images/greybottomstrip.png) no-repeat top left; width:246px; height:12px;}
.advatageimage{ display:block; padding:8px 0 3px 18px;}
.shoeadvatageimage{ display:block; padding:8px 0 3px 18px;}
.teammainl{ /*background:url(../images/biggreybottombackground.png) no-repeat bottom left;*/ overflow:hidden; width:240px; padding-bottom: 10px; margin-bottom: 13px;}
.teammain{ background:url(../images/biggreybottombackground.png) no-repeat bottom left; overflow:hidden; width:720px; padding-bottom: 10px; margin-bottom:13px;}
.teammain1{ background:url(../images/biggreybottombackground.png) no-repeat bottom left; overflow:hidden; /*width:720px;*/ padding-bottom: 10px; margin-bottom: 13px;}
.footballmain{ background:url(../images/textbackground.png) no-repeat top left; display:block;}
.football{ font:18px Tauri, Arial, Helvetica, sans-serif; color:#000000; display:block; padding:14px 0 16px 0;}
.teamimagemain{ overflow:hidden; width: 721px;}
.teamimage{ display:block; padding:12px 18px 0 0; float:left; width: 324px; overflow:hidden;}
.teamimageright{ overflow:hidden; width:380px; float:left;}
.exstellmain{ /*width:390px; float:left;*/ margin-left: 10px;overflow: hidden;}
.exstella{ font:19px Tauri, Arial, Helvetica, sans-serif; color:#e62915; padding: 4px 0 8px 0;}
.exstellatwo{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#5F5F5F; padding-right:10px; line-height:20px;}
.morebuttonmain{ margin: 18px 17px 10px 3px; overflow: hidden; width: 40px; float:right;}
.morebutton a{ background:url(../images/yellowmorebutton.png) no-repeat top left; overflow:hidden; display:block; width:39px;  font: 11px Tauri, Arial, Helvetica, sans-serif; color:#000000; padding: 2px 0 4px 6px; text-decoration:none; margin: 5px 0 0px;}
.morebutton a:hover{ color:#d11c1c;}
.rightdivsmain{ overflow:hidden; width:726px;}
.right_leftdiv{ overflow:hidden; width:455px; float:left; border-right: 1px dotted #B2B2B2; padding-right:8px;}
.right_rightdiv{ overflow:hidden; width:253px; float:right; margin-left:6px;}
.latestnewsmaintwo{ overflow:hidden; width: 465px; margin-bottom: 7px; }
.latestnewstwo ul{ margin:0; padding:0; list-style:none;}
.latestnewstwo ul li{ float:left;}
.latestnewstwo ul li{ background:url(../images/redleftstrip.png) no-repeat top left; font: 12px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; display:block; padding:0 0 0 15px; text-decoration:none; }
.latestnewstwo ul li span{ background:url(../images/redrightstrip.png) no-repeat top right; display:block; padding: 5px 0 6px 4px; width: 435px; line-height:17px;font-weight:bold !important; }
.threeimagesmain{ width:455px; margin: 0 0 23px 7px; overflow:hidden;}
.threeimagesmain_two{ width:455px; margin: 0 0 23px 0; overflow:hidden;}

.shoeimg{ background:url(../images/shoeimagetwo.jpg) no-repeat top left; font:13px Tauri, Arial, Helvetica, sans-serif; color:#e61f0a; padding: 124px 47px 12px 10px; display:block; float:left; margin-right: 6px;}
.smallteamimg{ background:url(../images/smallteamimagetwo.jpg) no-repeat top left; font:13px Tauri, Arial, Helvetica, sans-serif; color:#e61f0a; padding: 124px 58px 12px 10px; display:block; float:left; margin-right: 6px;}
.saleimg{ background:url(../images/saleimagetwo.jpg) no-repeat top left; font:13px Tauri, Arial, Helvetica, sans-serif; color:#e61f0a; padding: 124px 94px 12px 9px; display:block; float:left;}
.visitourshopmain{margin-left:343px;}
.visitourshop a{ font:bold 13px Tauri, Arial, Helvetica, sans-serif; color:#d11c1c; display:block; text-decoration:none; margin-top:6px;}
.visitourshop a:hover{ color:#000000;}
.boyimagemain{ background:url(../images/bottombackground.png) no-repeat left bottom; width:457px; overflow:hidden;}
.boyimagemaina{background:url(../images/bottombackground.png) no-repeat left bottom; width:455px; overflow:hidden; /*border-bottom: 1px dotted #B6B6B6;*/ margin: 0 0 14px 3px; padding-bottom: 14px;}
/*.boyimagemainb{ width:455px; overflow:hidden;}*/
.boyimagel{ display:block; padding:0; float:left; margin-right:0px;}
.boyimagel img{  width:228px; height:289px; border: 4px solid #EBEBEB;}
.boyimagel p{ font:bold 13px Tauri, Arial, Helvetica, sans-serif; color:#5F5F5F; padding:0 10px 0 10px; line-height:18px;}

.boyimage{ display:block; padding:0; float:left; margin-right:18px;}
.boyimage img{ width:100px; height:100px; border: 4px solid #EBEBEB;}

.boyimagetextmain{ overflow:hidden;}
.keithandrews{ font: 13px Tauri, Arial, Helvetica, sans-serif; color:#56a852; display:block; margin:3px 0 8px 0;}
.keithandrewstwo{ font:12px Tauri, Arial, Helvetica, sans-serif; color:#5F5F5F; display:block; /*width: 245px;*/ line-height:18px; margin-bottom: 12px;}
.readmorebutton a{ background:#e67a31; border-radius: 5px 5px 5px 5px; font: 10px Tauri, Arial, Helvetica, sans-serif; color:#ffffd4; padding:0 9px 1px 10px; text-decoration:none; display:block; line-height:20px; margin-right:10px; float:right;}
.readmorebutton a:hover{  background:#5BCE69;  color:#FFFFFF;}
.three_iconsmain{ width:500px;}
.three_icons{ display:block; width:442px; margin-left: 12px; margin-bottom:12px; float:left;}
.tweeticon{  display:block; margin-right:10px; float:left;}
.tweeticona{  display:block;  float:left; margin-right: 3px;}
.tweeticonb{  display:block;  float:left;}
.viewall a{ font:bold 13px Tauri, Arial, Helvetica, sans-serif; color:#d11c1c; display:block; text-decoration:none; float:right;}
.viewall a:hover{ color:#000000;}

.greenstpsmain{ overflow:hidden; width:455px; /*margin-bottom: 96px;*/ margin-top: 10px;}
.greentopstp{ background:url(../images/redtopstrip.jpg) no-repeat top left; width:450px; padding:23px 0 0 15px; overflow:hidden;}
.greenmiddlestp{ background:url(../images/redmiddlestrip.jpg) repeat-y top left;}
.greenbottomstp{ background:url(../images/redbottomstrip.jpg) no-repeat top left; width:450px; height:37px;}
.ourclubgallerymain{ width:406px; overflow:hidden; margin-bottom:7px;}
.ourclubgallery{ font: 18px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; float:left;}
.ourclubgallerytwo a{ font: 14px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; float:right; text-decoration:none;}
.ourclubgallerytwo a:hover{ color:#FEF58F;}

.clubgalleryimagesmain{ width:422px; overflow:hidden;}
.clubgalleryimages ul{ margin:0; padding:0; list-style:none;}
.clubgalleryimages ul li{ float:left;}
.clubgalleryimages ul li{ padding: 5px 0 0 5px; display:block; margin-top: 5px;}
.stellastarletsmain{ background:url(../images/smallgreybottomstrip.png) no-repeat left bottom;  overflow:hidden; width:245px; margin-left:5px;}
.stellastarletstext a{ background:url(../images/blackarrow.png) no-repeat 6px 10px; font:12px Tauri, Arial, Helvetica, sans-serif; color:#000000; width:200px; padding: 7px 0 8px 23px; line-height:17px; display:block; text-decoration:none;}
.stellastarletstext a:hover{ color: #DA4949;}
.morebuttonmaintwo{ margin: 5px 0 0 186px; overflow: hidden; width: 40px;}
.morebuttontwo a{ background:url(../images/yellowmorebutton.png) no-repeat top left; overflow:hidden; display:block; width:39px;  font:bold 11px Tauri, Arial, Helvetica, sans-serif; color:#000000; padding: 2px 0 4px 6px; text-decoration:none; margin: 5px 0 10px 0;}
.morebuttontwo a:hover{ color:#d11c1c;}

.footermain { overflow:hidden; width:998px;  margin: 25px 0 40px 0px;}
.homethreemain{ overflow:hidden; width:900px; /*float:left;*/ margin-top: 9px;}
.homethree ul{ margin:0; padding:0; list-style:none;}
.homethree ul li{ float:left;}
.homethree ul li a{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; display:block; text-decoration:none; padding: 0 13px 0 13px; }
.homethree ul li a:hover{   color:#f8dc7c;}
.homedevider{font:12px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; }
.copyrightmain{ overflow:hidden; width:940px; text-align:center; }
.copyright{font:13px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; line-height:35px; float:left; width:700px; }
.privacypolicy a{ font:11px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; }
.privacypolicy a:hover{ color:#f8dc7c; text-decoration:none;}
.termsandconditions a{ font:11px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; }
.termsandconditions a:hover{ color:#f8dc7c; text-decoration:none;}
.copyrighttwo{font:11px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; padding:3px 7px 0 15px; float:left; }
.copyrightthree{ /*width:90px;*/ float:left; margin:8px 0 0 0; width:240px;}
.finder_icon{ display:block; padding: 0 6px 0 0; float:left;}
.twitter_icon{ display:block; padding:0; float:left;}
.smallboyimage{ display:block; float:left;}
.greydesigndiv{ overflow:hidden; width: 250px; padding:0 0 38px 0;}
.getresister{ font:bold 21px Tauri, Arial, Helvetica, sans-serif; color:#c9631f; text-align: center; width: 234px; display:block; padding: 20px 0 6px; margin-left: 5px;}
.online{ font:bold 22px Tauri, Arial, Helvetica, sans-serif; color:#4d4e56; text-align:center;  display:block; margin-bottom:20px; }
.ie9 .online{ margin-bottom:26px;}
.ie8 .online{ margin-bottom:26px;}
.ie7 .online{ margin-bottom:26px;}
.opera .online{ margin-bottom:25px;}
.stellamarisfootballclub{ font:bold 12px Tauri, Arial, Helvetica, sans-serif; color:#0e0f0d; padding-top: 10px; display:block;}
.ie9 .stellamarisfootballclub{ padding-top: 20px;}
.opera .stellamarisfootballclub{ padding-top: 15px;}
.resisteronliner a{ background:url(../images/designbackground_button.png) no-repeat top left; font:bold 13px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; text-align:center; display:block; text-decoration:none; padding:14px 0 16px 0; line-height:19px; margin:0 0 0 12px;}
.resisteronliner a:hover{ color: #f5ec99;}
.resisteronlinera{ font:15px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; display:block;}
.resisteronlinera:hover{ color: #f5ec99;}
.facebookimage{ display:block; padding:10px 0 0 31px;}



/*clubteam-green-listing styles*/
.clubteam_greenlistingmain{ overflow:hidden; width:800px; padding: 0 0 0 16px; float:left;}
.clubteam_greenlistingmaintwo{ overflow:hidden; width:676px; margin-bottom: 15px; border-bottom:#cacaca 1px dotted; padding-bottom: 20px;}
.recyclegolfshirtmain{ overflow:hidden; width:180px; float:left; margin-right: 45px;}
.onlineshop{ font: 20px Tauri, Tauri, "Times New Roman", Times, serif; color:#CC0F00; padding: 20px 0 25px 0; word-spacing:2px;}
.recyclegolfshirt{ font:bold 15px Tauri, Arial, Helvetica, sans-serif; color:#32669f; text-align:center; padding-bottom: 15px;}
.detailmain{ width:; overflow:hidden; padding: 10px 0 18px 39px; width: 110px;}
.detais{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#fe6a00; float:left; padding: 0 4px 0 0;}
.detaisone{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#000000; float:left; padding: 0 4px 0 0;}
.detaistwo a{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#2d3631; float:left; text-decoration:none;}
.detaistwo a:hover{ color: #239E22;}
.greenbuttonmain{ overflow:hidden; width:100px; margin-left: 41px;}
.greenbutton a{ background:url(../images/greenbutton.png) no-repeat top left; font:12px Tauri, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none;display:block; padding: 0 0 2px 9px; line-height:23px;}
.greenbutton a:hover{ background:url(../images/redbutton.png) no-repeat top left; color:#f9f7d5;}
.carticon{ display:block; padding: 4px 5px 0 0; float:left;}
.startstripmain{ overflow:hidden; width:670px; margin-left: 17px;}
.startstrip ul{ margin:0; padding:0; list-style:none;}
.startstrip ul li{ float:left;}
.startstrip ul li a{ background:url(../images/greystrip.jpg) repeat-x top left; font:bold 13px Tauri, Arial, Helvetica, sans-serif; color:#1d7622; padding:10px 12px 10px 12px; text-decoration:none; display:block; margin-right:5px;}
.startstrip ul li a:hover, .startstrip ul li a.active{ background:url(../images/greenstrip.jpg) repeat-x top left; color:#ffffff;}
.pagetowoftwo{ font:18px Tauri, Arial, Helvetica, sans-serif; color:#095f18; float:right; padding: 9px 0 0 0;}

/*detailpage*/
.detailpagemain{ overflow:hidden; width:710px; padding-bottom: 20px; float:left; margin-left: 18px;}
.detailpageleft{ overflow:hidden; width:295px;  float:left;}
.detailpageright{ overflow:hidden; width:401px; float:left;}
.bigshirtone{ display:block; margin-bottom: 10px;}
.bigrecyclegolfshirt{ font:bold 25px Tauri, Arial, Helvetica, sans-serif; color:#32669f; padding-bottom:15px;}
.bigrecyclegolfshirttwo{  font: 16px Tauri, Arial, Helvetica, sans-serif; color:#444D52; }
.bigrecyclegolfshirtthree{ color:#FF0000;}
.teeoffincasualstyle{ font:13px Tauri, Arial, Helvetica, sans-serif; color: #444D52; line-height:20px; margin:5px 0 20px 0;}
.pre_shrunkmain{ overflow:hidden; width:425px; margin-left:25px; margin-bottom: 10px;}
.pre_shrunk ul{ margin:0; padding:0; list-style:none;}
.pre_shrunk ul li{ float:none;}
.pre_shrunk ul li{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#444D52; text-decoration:none; padding:0; line-height:20px;}
.size_chart{ font:bold 15px Tauri, Arial, Helvetica, sans-serif; color:#444D52;}
.inches{ font:bold 13px Tauri, Arial, Helvetica, sans-serif;  color: #333333; padding: 5px 0 0 0; width: 90px;}
.inchestwo{ font:13px Tauri, Arial, Helvetica, sans-serif;  color: #333333;}
.inchesthree{ font:bold 13px Tauri, Arial, Helvetica, sans-serif;  color: #333333; padding: 5px 0 0 0; width:60px;}
.inchesfour{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#333333; padding:0; padding-left: 11px;}

.quantitymain{ overflow:hidden; width:500px; margin-bottom:8px;}
.quantity{ font:13px Tauri, Arial, Helvetica, sans-serif;  color: #333333; float:left; padding: 5px 10px 0 0;}
.quantity_input{ border: 1px solid #CDCDCD;color: #666666; font: 13px Tauri, Arial,Helvetica,sans-serif; padding: 4px; float:left; width:57px;}
.carticontwo{ display:block; padding: 9px 10px 0 0; float:left;}
.greenbuttonmaintwomain{ overflow:hidden; width:450px; border:#FF0000 0px solid;}
.greenbuttonmaintwo{ overflow:hidden; width:223px; /*margin-left: 41px;*/ float:left;}
.greenbuttontwo ul{ margin:0; padding:0; list-style:none;}
.greenbuttontwo ul li{ float:left;}
.greenbuttontwo ul li a{ background:url(../images/greenbuttonleftstrip.png) no-repeat top left; font:20px Tauri, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; display:block; padding:0 0 0 10px; line-height:41px;}
.greenbuttontwo ul li a span{ background:url(../images/greenbuttonrightstrip.png) no-repeat top right; display:block; padding: 0 16px 0 6px;}
.greenbuttontwo ul li a:hover{ background:url(../images/redbuttonleftstrip.png) no-repeat top left;}
.greenbuttontwo ul li a:hover span{ background:url(../images/redbuttonrightstrip.png) no-repeat top right;}


.quantity_box_selectbutton{  font:13px Tauri, Arial, Helvetica, sans-serif; color:#005ccc; border:#abadb3 1px solid; margin-left: 68px; padding: 1px 0; margin-bottom: 25px;}
.quantity_box_selectbutton_text{ padding-right:23px;}

.latestnewsmaintwo{ overflow:hidden; /*width: 246px;*/ margin-bottom: 7px; }
.latestnewsthree ul{ margin:0; padding:0; list-style:none;}
.latestnewsthree ul li{ float:left;}
.latestnewsthree ul li{ background:url(../images/leftredstrip.png) no-repeat top left; font:13px Tauri, Arial, Helvetica, sans-serif; color:#FFFFFF; display:block; padding:0 0 0 13px; text-decoration:none; text-align:center;}
.latestnewsthree ul li span{ background:url(../images/rightredstrip.png) no-repeat top right; display:block; padding: 6px 0 5px; width: 228px; }
.facebookicon{ display:block; padding: 4px 0 0 21px;}
.searchicon a{ background:url(../images/searchicon.jpg) no-repeat top left; display:block; font:12px Tauri, Arial, Helvetica, sans-serif; color:#6b6b6b; padding: 0 0 0 20px; text-decoration:none; margin-left:64px;}
.searchicon a:hover{ color:#FF0000;}

.smallshirtsimages_main{ overflow:hidden; width:300px; margin:20px 0 0 0;}
.smallshirtsimages{ display:block; padding:0; float:left; padding-right: 6px;}
.borussiadortmund{ font:22px Tauri, Arial, Helvetica, sans-serif; color:#2f9a3b; padding: 13px 0 30px 5px;}

/*mycart styles*/
.mycartmain{ overflow:hidden; width:948px; margin-bottom:30px;}
.mycart{ font:bold 22px Tauri, Arial, Helvetica, sans-serif; color:#23642c;}
.mycart_textdiv{ border:1px solid #91A759}
.mycart_textdivone{ background:url(../images/cart-redbg.jpg) repeat-x top left; width:925px; overflow:hidden; font:bold 13px Tauri, Arial,Helvetica,sans-serif;}
.mycart_textname{ font:bold 13px Tauri, Arial, Helvetica, sans-serif; color:#2c6306;  width:420px; padding: 11px 0;}
.mycart_textprice{ font:bold 13px Tauri, Arial, Helvetica, sans-serif; color:#2c6306; width:50px; border-right:#FFFFFF 1px solid; padding: 11px 6px 11px 25px;}
.mycart_textquantity{ font:bold 13px Tauri, Arial, Helvetica, sans-serif; color:#2c6306; border-right:#FFFFFF 1px solid; /*padding:11px 80px 11px 80px;*/}
.mycart_textsubtotal{ font:bold 13px Tauri, Arial, Helvetica, sans-serif; color:#2c6306; padding:11px 5px 11px 90px;}
.mycart_textdivtwo{ background-color:#F7F7F7; border-bottom:1px solid #E4E4E4;}
.mycart_textnametwo{ font:bold 13px Tauri, Arial, Helvetica, sans-serif; color:#3a3031;  width:420px; padding: 11px 0;}
.mycart_textpricetwo{ font:bold 13px Tauri, Arial, Helvetica, sans-serif; color:#3a3031; width:50px; border-right:#FFFFFF 1px solid; padding: 11px 6px 11px 25px;}
.mycart_textquantitytwo{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#3a3031; border-right:#FFFFFF 1px solid; padding:0;}
.mycart_textsubtotaltwo{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#3a3031; padding: 11px 0 11px 93px;}

/*mycart styles*/
/*23-11-12*/
.news_test{ font:16px 'CenturyGothicRegular',Tauri, Arial,Helvetica,sans-serif; color:#56a852; display:block; margin:3px 0 8px 1px;}

.news_testl {
   background:#a10202 url(../images/redgradstrip.jpg) repeat-x top left;
   color: #ffffff;
   display: block;
   font: bold 15px 'Geogrotesque-SemiBold',Tauri, Arial,Helvetica,sans-serif;
/*   margin: 3px 0 8px 3px; */
   padding: 5px 5px 5px 10px;
   width:214px;
   text-align:left;
}
.te_st{ font:13px 'CenturyGothicRegular',Tauri, Arial,Helvetica,sans-serif; color:#5F5F5F; padding: 0 16px 0 10px; line-height:20px;}
.ie7 .te_st{ padding-top:10px;}

.te_stt{ font:13px 'CenturyGothicRegular',Tauri, Arial,Helvetica,sans-serif; color:#5F5F5F; padding: 0 16px 0 2px; line-height:20px;}

.home_main{ padding: 2px 0 13px 8px; }
.home_maina{ padding:0px 0 13px 8px; }
.arrow_colr{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#000000;}

/*23-11-12*/

.down_loadbutton a{ background:url(../images/pdfbutton.png) no-repeat top left;  /*background:#8C8C8C; border-radius: 5px 5px 5px 5px; font:bold 10px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; */padding:13px 59px 13px 59px; text-decoration:none; display:block; line-height:20px; margin-right:8px; float:left;}
.down_loadbutton a:hover{  background:url(../images/pdfbuttonhover.png) no-repeat top left; /*background:#D5B021;  color:#ffffd4;*/}
.btnaln{ margin-right:-4px;}
 
/*24-1-13*/
.loyaltimain{ width:240px; overflow:hidden;}
.loyalti_inpt{ background:#FFFFFF; border:#cccccc 1px solid; border-radius:6px 6px 6px 6px; width:140px; margin-bottom:5px;}
.loyalti_inpttxt{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#30718C; float:left; width:59px;line-height:30px;}
.loyalti_inpttxt_s{ float:left;line-height:30px;}
.loyalti_login{ background:#E67A31; border:#CB5F16 1px solid; border-radius:6px 6px 6px 6px; font:13px Tauri, Arial, Helvetica, sans-serif; color:#FFFFD4; float:left; padding:3px 8px 4px 8px; cursor:pointer;}
.loyalti_login:hover{ background:#8C8C8C; color:#ffffff; border:1px solid #9F9F9F;}
@-moz-document url-prefix()
{
.loyalti_login{ padding:1px 6px 4px 6px;}
}

.ie7 .loyalti_login{ border:none; padding:2px 2px 4px 2px;}
.loyalti_forget{ float:left; padding:5px 0 0 4px; color:#D11C1C;}
.loyalti_forget:hover{ color:#000000;}
.loyalti_singuubtnmain{ padding-right:15px;}
.loyalti_singuubtn{  background:#bdbdbd; color:#000 !important; font:13px Tauri, Arial, Helvetica, sans-serif; display:block; border:1px solid #9F9F9F !important; padding:3px 0 4px 0 !important}
.loyalti_singuubtn:hover{ background:#909090; color:#FFFFFF !important;}
.onlinelogin{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#D11C1C; display:block; padding-top:10px; width:50px; margin-left:100px;}
.onlinelogin:hover{ color:#454545;}
.onlinelogina{ font:12px Tauri, Arial, Helvetica, sans-serif; color:#D0641B;}
.onlinelogina:hover{ color:#454545;}
.onlinepayment{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#D11C1C; display:block; padding-top:10px;}
.onlinepayment:hover{ color:#454545;}


.forget_submit{ background:#E67A31; border:#CB5F16 1px solid; border-radius:6px 6px 6px 6px; font:13px Tauri, Arial, Helvetica, sans-serif; color:#FFFFFF; padding:3px 6px 4px 6px; margin:0 7px 0 135px; cursor:pointer; float:left;}
.forget_submit:hover{background:#8C8C8C; border:#9F9F9F 1px solid;}
.ie7 .forget_submit{ border:none; padding:3px 3px 4px 3px;}
.ie7 .forget_submit:hover{ border:none;}

.forget_back{ background:#8C8C8C; border:#9F9F9F 1px solid;  border-radius:6px 6px 6px 6px; font:13px Tauri, Arial, Helvetica, sans-serif; color:#FFFFFF; padding:3px 11px 4px; cursor:pointer; float:left;}
.forget_back:hover{  background:#E67A31; border:#CB5F16 1px solid;}
@-moz-document url-prefix()
{
.forget_back{ padding:4px 11px;}
}
.ie7 .forget_back{ padding:4px 11px 5px;}

/*24-1-13 close*/



/*submit register styles*/
#overlay_form{
position: absolute;
border: 5px solid #D11C1C;
padding: 10px;
background: white;
width: 350px;
padding-bottom:25px;
z-index:99999;
margin-top:65px;
}
#overlay_form h2{ color:#D11C1C; width:200px; float:left;}
#pop{
display: block;
border: 1px solid gray;
width: 65px;
text-align: center;
padding: 6px;
border-radius: 5px;
text-decoration: none;
margin: 0 auto;
}

.pop_out
{
overflow:hidden;
clear:both;
margin-bottom:10px;
}
.pop_out label
{
width:120px;
float:left;
padding-top:5px;
color:#30718C;
}
.pop_out label.error
{
display:block;
clear:both;
width:330px;
margin-left:123px;
float:none;
}

.subrig_inpt{ background:#FFFFFF; border:#CCCCCC 1px solid; border-radius:5px 5px 5px 5px; width:200px; float:left;}

.subregi_submit{ background:#E67A31; border:#CB5F16 1px solid; border-radius:6px 6px 6px 6px; font:13px Tauri, Arial, Helvetica, sans-serif; color:#FFFFD4; padding:3px 6px 4px 6px; margin:0 7px 0 3px; cursor:pointer; float:left;}
.subregi_submit:hover{ background:#8C8C8C; color:#ffffff; border:1px solid #9F9F9F;}
.ie7 .subregi_submit{ border:none; padding:3px 3px 4px 3px;}
.ie7 .subregi_submit:hover{ border:none;}
.subregi_close{ background:url(../images/fancy_close.png) no-repeat top left; float:right; display:block; width:30px; height:30px;}
.subregi_closetwo{ background:url(../images/fancy_close.png) no-repeat top left; float:right; display:block; width:30px; height:30px;}

/*submit register styles close*/
.log_ti{ font:15px Tauri, Arial, Helvetica, sans-serif; color:#c8332f;}
.reset_pass{ font:19px Tauri, Arial, Helvetica, sans-serif; color:#D11C1C; padding-left: 4px;}

.makepayment{ background:#E67A31; border:#CB5F16 1px solid; border-radius:6px 6px 6px 6px; font:13px Tauri, Arial, Helvetica, sans-serif; color:#FFFFD4; padding:3px 10px 4px 10px; margin:8px 7px 15px 3px; cursor:pointer;}
.makepayment:hover{ background:#8C8C8C; color:#ffffff; border:1px solid #9F9F9F;}
.ie7 .makepayment{ border:none; padding:3px 3px 4px 3px;}
.ie7 .makepayment:hover{ border:none;}

.hidepayment{ background:#8C8C8C; border:1px solid #9F9F9F;  border-radius:6px 6px 6px 6px; font:13px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; padding:3px 6px 4px 6px; margin:8px 7px 10px 3px; cursor:pointer; float:left;}
.hidepayment:hover{ background:#E67A31; border:#CB5F16 1px solid; color:#FFFFD4;}
.ie7 .hidepayment{ border:none; padding:3px 3px 4px 3px;}
.ie7 .hidepayment:hover{ border:none;}
.payment_logt{ font:13x Tauri, Arial, Helvetica, sans-serif; color:#D11C1C !important; float:right; padding-right:10px;}
.payment_logt:hover{ color:#555555 !important;}

.lcmgsoon{
padding:5px;
/*height:200px;*/
overflow: hidden;
}
.lcmgsoon div{
font:normal bold 25px Tauri, Times New Roman, Times, serif;
/*margin-top:100px;*/
color:#e62915;
}
.shopcmgsoon{
font:normal  16px Tauri, Times New Roman, Times, serif;color:#e62915;text-align:center;
}
/*05-02-13*/

a.onlinelogin{ font:normal 0px Tauri, Arial, Helvetica, sans-serif; background:url(../images/login-bu.png) no-repeat left top; width:222px; height:69px; display:block; text-decoration:none; margin:10px 0px 0px 12px; padding:0px;}
a.onlinelogin:hover
{
background-position:0 -69px;
}
.facebookimage{ display:block; padding:10px 0 0 12px;}

/*05-02-13 close*/
#viewplayer{
position: absolute;
border: 5px solid #C32323;
padding: 10px;	
background: white;
width: 350px;
padding-bottom:25px;
z-index:99999;
margin-top:65px;
margin-left:300px;
left:0 !important;
top:0 !important;
}
#viewplayer h2{ color:#2B50A8; width:200px; float:left;}
#newpop{
display: block;
border: 1px solid gray;
width: 65px;
text-align: center;
padding: 6px;
border-radius: 5px;
text-decoration: none;
margin: 0 auto;
}
.news {
    color: #000000 !important;
    font: 12px Tauri, Arial,Helvetica,sans-serif;
}



/*shop page styles*/
.cartstyle
{
padding-left:15px;
}
.cartstyle a
{
background:url(../images/cart.png) no-repeat scroll 0 9px;
padding:15px 5px 5px 30px;
font:normal  12px Tauri, Arial, Helvetica, sans-serif;
color:#fff;
margin-left:10px;
}
.cartstyle a:hover
{
background:url(../images/cart.png) no-repeat scroll 0 9px;
}

.alrd_regestr{ font: 20px Tauri, Arial,Helvetica,sans-serif; margin:0 0 0 95px;}
.alrd_regestr a{ font: 20px Tauri, Arial,Helvetica,sans-serif; color:#CC0F00;}




.slidebar {
    float: left;
    overflow: hidden;
    width: 150px;
}
.line_b
{
border-bottom:1px #CCCCCC dotted;
}
.recyclegolfshirttwomain
{
width:145px !important;
margin:0 3px;
/*padding-top:15px;*/
}
.recyclegolfshirttwo
{
font: 13px Tauri, Arial, Helvetica, sans-serif !important;
/*min-height:40px;*/
/*margin-bottom:13px;*/
min-height:32px;
color:#3F3F3F;
text-align:center;
margin-top:10px;
}

.pro_imgn
{
/*min-height:170px;
max-height:245px;*/
min-height:145px;
max-height:145px;
overflow:hidden;
border:3px #f1f1f1 solid;
text-align:center;
}
.detailmain
{
padding-left:0px !important;
width:145px !important;
text-align:center;
}

.detais ,.detaistwo ,.detaistwo a ,.detaisone
{
float:none !important;
}
.img_detview
{
position:relative;
width:310px;
border:1px #f1f1f1 solid;
/*padding:16px 0 0 14px;*/
}
#scrollLinks
{
left:0 !important;
width:297px !important;
}

div#wn
{
margin-left:12px;
width:270px !important;
}
div#wn a img
{
margin-right:-1px !important;
height:83px !important;
border:1px solid #EDEDED  !important;
}
#lyr1
{
/*left:10px !important;*/
}
.borussiadortmunda
{
font: 22px Tauri, Arial,Helvetica,sans-serif;
color:#E62915;
padding:10px 0 20px 0;

}
/**/

.add_bag {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
    padding: 5px 7px;
    position: absolute;
    right: 0;
    top: 50px;
    width: 370px;
    z-index: 10001;
	border:1px solid #CCCCCC;
}


.addit {
    font: 12px Tauri, Arial,Helvetica,sans-serif;
    text-align: left;
}
.snti {
    background-color: rgb(241, 241, 241);
    text-align: left;
}
.subhr {
    /*border-top: 1px solid rgb(153, 153, 153);*/
    display: block;
	/*border-bottom:#cccccc 1px solid;*/
	
}

.addto {
    /*background: url("../images/price_bgn.png") repeat-x scroll left top transparent;*/
	background:#E67A31;
    border:1px solid #CB5F16;
    clear: both;
    color:#FFFFD4;
    cursor: pointer;
    font: 15px Tauri, Arial, Helvetica, sans-serif;
    margin: 7px 0;
    padding: 8px 10px;
    text-align: center;
    text-transform: uppercase;
    width: auto;
	border-radius: 6px 6px 6px 6px;
	display:block;
}
.addto:hover { background:#8C8C8C; border:1px solid #9F9F9F; color:#ffffff;}
.ie7 .addto{ padding:8px 0px;}

.go_checkbtn {
    border-radius: 3px 3px 3px 3px;
    /*//color: #ffffff !important;*/
    cursor: pointer;
    font:bold 12px Tauri, Arial, Helvetica, sans-serif !important;
    padding: 3px 15px 6px 12px !important;
    text-transform: capitalize;
}

.rightcontaintmycart{ overflow:hidden; width:825px;  border:#0000FF 0px solid; float:left; margin-left: 4px;}

.serh_btun {
    margin-left: 2px;
}


.seai {
    background: url("../images/search1.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 25px;
    width: 26px;
}
.ser_btn {
    color: rgb(131, 131, 131) !important;
    cursor: pointer;
    font: 12px Tauri, Arial,Helvetica,sans-serif !important;
    padding: 3px 8px !important;
    text-transform: capitalize;
	margin-top:1px;
}

a.current {
    color: rgb(252, 87, 0);
    position: relative;
    top: 1px;
}



.grtot {
    color: #FF5500;
    font: 17px Tauri, Arial,Helvetica,sans-serif;
}

.grtot b {
    color: #666666;
    font: 17px Tauri, Arial,Helvetica,sans-serif;
}


.proceed {
    background-color: #333437;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    padding: 9px 20px;
	border:none;
}
.proceed:hover {
    background-color: #4d4d4d;
}

.title_neu
{
font:normal  16px Tauri, "Times New Roman", Times, serif;
color:#CC0F00;
margin:15px 0px 15px 4px;
padding-top:5px;
border-bottom:#dcdcdc 2px solid;
padding-bottom:3px;
}

.showallback ul{ margin:0; padding:0; list-style:none;}
.showallback ul li{ float:left;}
.showallback ul li a{ background:#8C8C8C; font: 13px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; padding:7px 12px 7px 12px; text-decoration:none; display:block; margin-right:5px;}
.showallback ul li a:hover, .showallback ul li a.active{ background:#E67A31; color:#FFFFD4;}
.onlineshop_hedshp{ font:bold 20px Tauri, Tauri, "Times New Roman", Times, serif; color:#239e22; padding: 20px 0 0 0; word-spacing:2px;}
.onlineshop_hed{ font:bold 20px Tauri, "Times New Roman", Times, serif; color:#239e22; padding: 20px 0 14px 0; word-spacing:2px;}
.showallback_serhmain{overflow:hidden; float:right; border:#CCCCCC 1px solid; border-radius: 3px 3px 3px 3px;}
.showallback_serh{ background:#FFFFFF; font:12px Tauri, Arial, Helvetica, sans-serif; color: #5F6460; width:150px; float:left; /*border:#CCCCCC 1px solid;*/ border:none; }
.avilbl{ font:13px Tauri, Arial, Helvetica, sans-serif; color:#CC0F00;}
.clor{ color:#3E3E3E !important;}


#navigationtwo {
	margin:20px 10px 0px 0px;
	padding:0px;
	text-indent:0px;
	width:auto;
}
#navigationtwo a.head {
	cursor:pointer;
	border:0px solid #CCCCCC;
	background: url(../images/collapsed.gif) no-repeat scroll 5px 9px;
	color:#000;
	display:block;
	margin:0px;
	padding:0.5em 0.5em 0.5em 0.7em;
	/*text-indent:14px;*/
	text-decoration: none;
	padding-left: 2em;
	font-size:11px !important;
	border-bottom:1px #CCCCCC solid;
	line-height: 17px;
	
}


#navigationtwo a.head:hover {
	color:#BC0000;
	background:#fdf1f1 url(../images/collapsed.gif) no-repeat scroll 5px 9px;
}
#navigationtwo a.selected {
	background-image: url(../images/expanded.gif);
}
#navigationtwo a.current {
	color:#BC0000;
    position: relative;
    top: 1px;
	background:#fdf1f1 url(../images/collapsed.gif) no-repeat scroll 5px 9px;
}
#navigation ul {
	border-width:0px;
	margin:0px;
	padding:0px;
	text-indent:0px;
}
#navigationtwo li {
	list-style:none outside none; display:inline;
}
#navigationtwonavigationtwo li li a {
	color:#000000;
	display:block;
	text-indent:10px;
	text-decoration: none;
	padding: 0.5em 2.2em;
    position: relative;
    top: 1px;
}
#navigationtwo li li a:hover {
	background-color:#FFFF99;
	color:#FF0000;
}
.bigrecyclegolfshirtthree_rd{ color:#BC0000}
.borussiadortmund_grn{ font:22px Tauri, Arial, Helvetica, sans-serif; color:#2f9a3b; padding: 13px 0 30px 5px;}
.favortite_tank{ border:none;}
.favortite_tank tr td{ border:none; font:13px Tauri, Arial, Helvetica, sans-serif; color: #444D52; line-height:20px;}
.size_selt{ background:#FFFFFF; border:#cccccc 1px solid; font:13px Tauri, Arial, Helvetica, sans-serif; color:#717171; width:120px; padding:3px 5px 3px 5px; border-radius: 3px 3px 3px 3px;}
.size_qlt{ border:#cccccc 1px solid; font:13px Tauri, Arial, Helvetica, sans-serif; color:#717171; width:70px; padding:4px 5px 4px 5px; border-radius: 3px 3px 3px 3px;}
.addedtoyuorbag{ font:bold 13px Tauri, Arial,Helvetica,sans-serif; color:#CC0F00;}
.subtl{ color:#CC0F00 !important;font-weight: normal;
}
.addedtoyuorbagtwo{ border:none;}
.addedtoyuorbagtwo tr th{ font:bold 12px Tauri, Arial, Helvetica, sans-serif; color: #545D62; padding-bottom:7px;}
.addedtoyuorbagtwo tr td{ font:12px Tauri, Arial, Helvetica, sans-serif; color: #444D52; line-height:20px; padding: 5px 0 3px; /*width:180px;*/ /*border-bottom:#cccccc 1px solid;*/}
.addedtoyuorbagtwo tr td img{ border:1px solid #DFDFDF; margin: 4px 0;}
.borbotmclr{ border-bottom:#cccccc 1px solid;}

.chekoutbtn {
	background:#E67A31;
    border:1px solid #CB5F16;
    color:#FFFFD4;
    font: 12px Tauri, Arial, Helvetica, sans-serif;
    padding: 5px 10px;
    text-align: center;
	border-radius: 6px 6px 6px 6px;
	margin-right: 3px;
	cursor:pointer;
}
.chekoutbtn:hover { background:#8C8C8C; border:1px solid #9F9F9F; color:#ffffff;}
.ie7 .chekoutbtn{ border:none;}
.chekoutbtntwo {
	background:#8C8C8C;
    border:1px solid #9F9F9F;
    color:#ffffff;
    font: 12px Tauri, Arial, Helvetica, sans-serif;
    padding: 5px 10px;
    text-align: center;
	border-radius: 6px 6px 6px 6px;
	cursor:pointer;
}
.chekoutbtntwo:hover { background:#E67A31; border:1px solid #CB5F16; color:#FFFFD4;}
.ie7 .chekoutbtntwo{ border:none;}

.cart_btn {
	background:#E67A31;
    border:1px solid #CB5F16;
    color:#FFFFD4;
    font:bold 12px Tauri, Arial, Helvetica, sans-serif;
    padding: 5px 10px;
    text-align: center;
	border-radius: 6px 6px 6px 6px;
	margin-right: 3px;
	cursor:pointer;
}
.cart_btn:hover { background:#8C8C8C; border:1px solid #9F9F9F; color:#ffffff;}
.ie7 .cart_btn{ border:none;  padding: 5px 0px;}



.mycrttbl{ border:#E2E2E2 1px solid;}
.mycrttbl tr th{ font: 13px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; text-align:left; }
.mycrttbl tr td{ font:12px Tauri, Arial, Helvetica, sans-serif; color:#444D52; line-height:20px; padding:8px 11px 8px 11px; }
.prosbotm{ margin-bottom:6px;}
.prosbotm_lft{ margin-left:130px;}

@-moz-document url-prefix()
{
.prosbotm_lft{ margin-left:138px;}
}
.ie7 .prosbotm_lft{ margin-left:125px;}




/*shop page styles close*/



/*results page styles */
#container
{
	width:100%
}

#tabbox
{
	height:40px;
	width:710px;
	/*background-color:#dedede;*/
}
#panel
{
	background-color:#F8F8F8;
	border:2px solid #8C8C8C;
	margin-right:10px;
    /*height:300px;*/
	
}
.tab
{
background: #D0641B;
display: block;
height: 40px;
line-height: 40px;
text-align: center;
width: 97px;
float: left;
font-weight: bold;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius: 4px 4px 0px 0px;
color:#FFFFFF;
}
.tab:hover{ 
   background-color:#676767;
	color:#ffffff;
}
/*a
{
color: #000;
margin: 0;
padding: 0;
text-decoration: none;
}
*/
.signup
{
	margin-left:8px;
	
}
.select
{
	background-color:#676767;
	color:#ffffff;
	
}
#loginbox
{	
	padding:10px;
}
#signupbox
{
	
	padding:10px;
	display:none;
}
/*results page styles close*/

/*contactus styles */
.contus_background{ background:#E67A31; border:1px solid #CB5F16; border-radius: 6px 6px 6px 6px; font:13px Tauri, Arial, Helvetica, sans-serif; color: #FFFFD4; padding: 4px 15px 5px; text-decoration:none; display:block; float:left; margin-left:115px; cursor:pointer;} 
.contus_background:hover{ background:#8C8C8C; border:1px solid #9F9F9F; color:#FFFFFF;}
.ie7 .contus_background{ border:none; padding:4px 10px;}

/*contactus styles close*/
.ourclbgary img{ width:106px; height:120px; margin-right:5px; border:#CCCCCC 1px solid;}

/*7-5-13*/
.imeg_bordr tr td{ font:16px Tauri, Arial, Helvetica, sans-serif; color: #000000;}
.imeg_bordr tr td img{ border:#E67A31 2px solid; border-radius:3px 3px 3px 3px;}
/*7-5-13 close*/

/*8-5-13*/
.compatonmain{ float:left; margin:150px 10px 0 10px; width:202px; overflow:hidden; /*background-color:#A60F0A; height:600px; border:1px solid #840B09; border-radius: 5px 5px 5px 5px;*/}
.compaton{ color:#FFFFFF; padding-top:15px; display:block;}
.compatontxt{ font:14px Tauri, Arial, Helvetica, sans-serif; color:#FFFFFF;}
.compatontxt:hover{ color:#FEF58F;}
.totlmaindiv{ overflow:hidden; width:1345px; margin:auto;}
.compatonmain div ul li{ list-style:none; text-align:left;}

/*8-5-13 close*/

/*8-08-13*/
.lmstrback{ background:#9F9F9F;}
.lmstrback span{ color:#FFFFFF;}
.clr{ color:#000000;}
.clrhed{ color:#CC0F00;}

/*8-08-13 close*/

/*07-10-13*/
.shptotlpro{ overflow:hidden; width:175px !important; border:#dddddd 1px solid; padding:6px 6px 0px 6px; margin-bottom:10px; margin-right:5px;}
.shptotlpro:hover{ background:#eeeeee;}
.shptotlproimg{ overflow:hidden;}
.shptotlproimg a{
    max-height:242px;
    min-height:242px;
    overflow: hidden;
    text-align: center;
	padding:10px 0 0 0;
	display:block;
}
.shptotlproimg a:hover{ background:#ffffff;}
.shptotlproimg img{ border:none !important; /*padding:5px;*/}
.shptotlproimg:hover img{ background:#ffffff;}

.shptotlproimg
.proaln{ margin-bottom:10px; display:block;}
.sopproaln{ display: block;
margin-bottom: 10px;
float:left;
}
.navgaln{ border:red 1px solid; font-size:12px !important;}

/*07-10-13 close*/

/* 31-01-2014 */
#lghtbutn{//border: 1px solid gray;
    border-radius: 5px 5px 5px 5px;
    display: block;
    margin: 0 auto;
    padding: 6px;
    text-align: center;
    text-decoration: none;
    width: 65px;}
.capchtxt{ padding: 0 0 5px !important; text-align: right; width: 339px !important;}	
	
/*22-08-13 - Sign Up lightbox styles close*/


/*10-1-14*/
.colr_btns{ overflow:hidden; margin-bottom:10px;}
.colr_btns a{ 
	background:#979797;
	//border:#AE4200 0px solid !important;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: block;
    /*font: bold 10px Tauri,Arial,Helvetica,sans-serif;*/
    font: bold 13px/19px Tauri,Arial,Helvetica,sans-serif;
	line-height:20px;
    padding:3px 12px !important;
    text-decoration: none;
	width: 205px !important;
}
.colr_btns a:hover{background:#8C8C8C; color: #ffffff; 	border:#585858 1px solid !important;}
/*10-1-14 close*/


/* 24-03-2014 */
.slide_ti
{
	font-size:26px;
	display:block;
	clear:both;	
	color: #E62915 !important;
}

/*18-4-14*/
.down_imgbutton a{ background:url(../images/down_imgbutton.png) no-repeat top left;  /*background:#8C8C8C; border-radius: 5px 5px 5px 5px; font:bold 10px Tauri, Arial, Helvetica, sans-serif; color:#ffffff; */padding:13px 59px 13px 59px; text-decoration:none; display:block; line-height:20px; margin-right:8px; float:right;}
.down_imgbutton a:hover{  background:url(../images/down_imgbutton_hover.png) no-repeat top left; /*background:#D5B021;  color:#ffffd4;*/}
/*18-4-14*/